std::function::~function(3)

NAME
std::function::~function - std::function::~function

Synopsis
   ~function(); (since C++11)
   Destroys the std::function instance. If the std::function is not empty, its target
   is destroyed also.

See also
   destructor destroys a std::move_only_function object
   (C++23) (public member function of std::move_only_function)